/*
Theme Name: Starkers Child Theme
Template: starkers-html5
Author: Kieran Barnes
Author URI: http://bloke.org
*/

@import url("../starkers-html5/style.css");
@import url("960_12_col.css");

.cufon-loading  { /* for Cufon.replace('h1') */
	visibility: hidden !important;
}

article {
	min-height: 400px;
	padding-top: 130px;
	font-family: "Century Gothic", Arial;
	line-height: 1.6em;
	font-size:14px;
	color: white;
	margin-left: 15px;
}

footer{
	font-family: Arial;
	font-size:10px;
	color: white;
}

h1 {
	padding-bottom: 10px;
}

.fader {
	display: none;
}

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

body {
	background-color: #000;
	color: #fff;
	background-image: url(bg-grad.png);
    font-family: 'Century Gothic', Arial;
	background-repeat: repeat-x;
}

h1 {
	font-size: 48px;
}

.home h1 {
	font-size: 72px;
	padding-right: 42px;
	float: left;
	color: #D9D39E;
}

.home h1.superlarge {
	color: #D9D39E;
	font-size: 172px;
}

a, a:visited {
	color: #5A5166;
	text-decoration: none;
}

.gallery {
	width: 700px;
	margin: 0 auto;
}

.gallery img {
	float: left;
	padding: 10px;
}

/*** ESSENTIAL STYLES ***/
.sf-menu, .sf-menu * {


	margin:			0;
	padding:		0;
	list-style:		none;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu ul {
	margin-top: 30px;
		margin-left: 20px;
	position:		absolute;
	top:			-999em;
	width:			10em; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width:			570px;
}
.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
.sf-menu li {
	float:			left;
	position:		relative;
}
.sf-menu a {
	display:		block;
	position:		relative;
}
.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	left:			0;
	top:			2.5em; /* match top ul list item height */
	z-index:		99;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; /* match ul width */
	top:			0;
}

/*** DEMO SKIN ***/
.sf-menu {
	float:			left;
	margin-bottom:	1em;
}
.sf-menu a {
	padding: 0em .35em;
	font-size: 58px;
	text-decoration:none;
}

.sf-menu ul li a {
	padding: 0em .35em;
	font-size: 32px !important;
	text-decoration:none;
}
.sf-menu a:hover, li.current_page_item a {
	color: #D9D39E;
}

.sf-menu a, .sf-menu a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#fff;
}
.sf-menu li {

}
.sf-menu li li {
}
.sf-menu li li li {

}
.sf-menu li:hover, .sf-menu li.sfHover,
.sf-menu a:focus, .sf-menu a:hover, .sf-menu a:active {
	outline:		0;
}

/*** arrows **/
.sf-menu a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
}

.linklove {
	display: none
}
.tablepress-id-1 tr,
.tablepress-id-3 tr,
.tablepress-id-1 tbody td,
.tablepress-id-3 tbody td {
	border: none !important;
}

.single-product form {
    margin-top: 10px;
}